@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "Gilroy-Regular";
	font-size: 14px;
	color: #000000;
}
a:link {
	color: #00A7C8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h1 {
	color: #000000;
	font-size: 28px;
	font-family: "Gilroy-Regular";	
}
h2 {
	font-size: 18px;
	color: #F2A900;
	font-family: "Gilroy-Regular";	
}
h3 {
	font-size: 16px;
	color: #000000;
	font-family: "Gilroy-Regular";
}
hr {
	width: 95%;
	color: #CCCCCC;
}
ul	{
	list-style-type:square; 
	list-style-position: outside;
	color:#f1a900;
}
li span	{color:#000000;
}
li	{padding-bottom:7px;
}
.mobile {display:none;
}
.Submit {
	background: #FFFFFF;
	padding: 5px 22px;
	font-size: 18px;
	margin-top: 20px;
	color: #000000;
	border:solid #000000 3px;
	}
	
.legal {
	display: block;
	background: none;
	padding: 20px 18px 12px 0px;
	font-size: 10px;
	text-align: left;
}

footer {
	display: block;
	background: none;
	padding: 20px 18px 12px 0px;
	font-size: 10px;
	text-align: left;
}
.required {
	color: #F1A900;
}

.form-error {
	color: #EF4E45;
	display: none;
}

.is-invalid-label {
	color: #EF4E45;
}


.is-invalid-input {
	color: #EF4E45;
	border-color: #EF4E45;
}


.is-visible {
	display: block;
}

	
.ui-accordion-header.navigate .ui-icon {
	display:none
}

h3.ui-accordion-header {
	border:0px;
	outline:none;
	background:none
}

.ui-widget-content.ui-tabs-panel {
	border: solid 5px #B7B7B7;
	width:auto;
	padding-top: 10px
}

.tabborder {
	border: none;
	}